<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 */
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html <?php language_attributes(); ?>>
    <head>
        <meta charset="<?php bloginfo('charset'); ?>" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
        <link rel="profile" href="http://gmpg.org/xfn/11" />
        <link rel="pingback" href="<?php echo get_stylesheet_uri(); ?>" />
        <?php wp_head(); ?>
    </head>
    <body <?php body_class(); ?>>
        <!--Start Container-->
        <div class="container">
            <div class="sixteen columns">
                <!--Start Main Container-->
                <div class="main_container">
                    <!--Start Header-->
                    <!--Start Social Logo-->
                    <div class="social-links">
                        <div class="eight columns alpha">
                        <ul class="social_logos">
                        <?php if (goldeneagle_get_option('goldeneagle_facebook') != '') { ?>
                        <li>
                            <a href="<?php echo esc_url(goldeneagle_get_option('goldeneagle_facebook')); ?>" title="Facebook">
                                <img src="<?php echo get_template_directory_uri(); ?>/images/facebook.png" alt="Facebook" />
                            </a>
                        </li>
                        <?php } ?>
                        <?php if (goldeneagle_get_option('goldeneagle_twitter') != '') { ?>
                        <li>
                            <a href="<?php echo esc_url(goldeneagle_get_option('goldeneagle_twitter')); ?>" title="Twitter">
                                <img src="<?php echo get_template_directory_uri(); ?>/images/twitter.png" alt="Twitter" />
                            </a>
                        </li>
                        <?php } ?>
                        <?php if (goldeneagle_get_option('goldeneagle_yahoo') != '') { ?>
                        <li>
                            <a href="<?php echo esc_url(goldeneagle_get_option('goldeneagle_yahoo')); ?>" title="Yahoo">
                                <img src="<?php echo get_template_directory_uri(); ?>/images/yahoo.png" alt="Yahoo" />
                            </a>
                        </li>
                        <?php } ?>
                        <?php if (goldeneagle_get_option('goldeneagle_rss') != '') { ?>
                        <li>
                            <a href="<?php echo esc_url(goldeneagle_get_option('goldeneagle_rss')); ?>" title="Rss Feed">
                                <img src="<?php echo get_template_directory_uri(); ?>/images/rss.png" alt="Digg Icon" />
                            </a>
                        </li>
                        <?php } ?>
                        <?php if (goldeneagle_get_option('goldeneagle_digg') != '') { ?>
                        <li>
                            <a href="<?php echo esc_url(goldeneagle_get_option('goldeneagle_digg')); ?>" title="Digg">
                                <img src="<?php echo get_template_directory_uri(); ?>/images/digg.png" alt="Digg icon" />
                            </a>
                        </li>
                        <?php } ?>
                        <?php if (goldeneagle_get_option('goldeneagle_pinterest') != '') { ?>
                        <li>
                            <a href="<?php echo esc_url(goldeneagle_get_option('goldeneagle_pinterest')); ?>" title="Pinterest">
                                <img src="<?php echo get_template_directory_uri(); ?>/images/pinterest.png" alt="Pinterest icon"
                                />
                            </a>
                        </li>
                        <?php } ?> 
                        <?php if (goldeneagle_get_option('goldeneagle_linkedin') != '') { ?>
                        <li>
                            <a href="<?php echo esc_url(goldeneagle_get_option('goldeneagle_linkedin')); ?>" title="Pinterest">
                                <img src="<?php echo get_template_directory_uri(); ?>/images/in.png" alt="Linkedin icon"
                                />
                            </a>
                        </li>
                        <?php } ?> 
                        <?php if (goldeneagle_get_option('goldeneagle_instagram') != '') { ?>
                        <li>
                            <a href="<?php echo esc_url(goldeneagle_get_option('goldeneagle_instagram')); ?>" title="Instagram">
                                <img src="<?php echo get_template_directory_uri(); ?>/images/instagram.png" alt="Instagram icon"
                                />
                            </a>
                        </li>
                        <?php } ?>
                        <?php if (goldeneagle_get_option('goldeneagle_google') != '') { ?>
                        <li>
                            <a href="<?php echo esc_url(goldeneagle_get_option('goldeneagle_google')); ?>" title="Google">
                                <img src="<?php echo get_template_directory_uri(); ?>/images/g+.png" alt="Google icon"
                                />
                            </a>
                        </li>
                        <?php } ?> 
                        <?php if (goldeneagle_get_option('goldeneagle_youtube') != '') { ?>
                        <li>
                            <a href="<?php echo esc_url(goldeneagle_get_option('goldeneagle_youtube')); ?>" title="Youtube">
                                <img src="<?php echo get_template_directory_uri(); ?>/images/youtube.png" alt="Youtube icon"
                                />
                            </a>
                        </li>
                        <?php } ?>
                        <?php if (goldeneagle_get_option('goldeneagle_tumblr') != '') { ?>
                        <li>
                            <a href="<?php echo esc_url(goldeneagle_get_option('goldeneagle_tumblr')); ?>" title="Tumblr">
                                <img src="<?php echo get_template_directory_uri(); ?>/images/tumblr.png" alt="Tumblr icon"
                                />
                            </a>
                        </li>
                        <?php } ?>
                        <?php if (goldeneagle_get_option('goldeneagle_flickr') != '') { ?>
                        <li>
                            <a href="<?php echo esc_url(goldeneagle_get_option('goldeneagle_flickr')); ?>" title="Flickr">
                                <img src="<?php echo get_template_directory_uri(); ?>/images/flickr.png" alt="Flickr icon"
                                />
                            </a>
                        </li>
                        <?php } ?>
                    </ul>
                               
                        </div>
                        <div class="eight columns omega">
                            <div class="top-search">
                                <?php get_search_form(); ?>
                            </div>
                        </div>
                    </div>
                    <!--End Social Logo-->
                    <div class="clear"></div>
                    <div class="header">
                        <div class="six columns alpha">
                            <!--Start Logo-->
                            <div class="logo">
                                <a class="home-link" href="<?php echo esc_url(home_url('/')); ?>" title="<?php echo esc_attr(get_bloginfo('name', 'display')); ?>" rel="home">
                                    <?php if (goldeneagle_get_option('goldeneagle_logo') != '') { ?>
                                        <img src="<?php echo goldeneagle_get_option('goldeneagle_logo'); ?>" alt="<?php bloginfo('name'); ?>" />
                                    <?php } else { ?>
                                        <h1 class="site-title">
                                            <?php bloginfo('name'); ?>
                                        </h1>
                                        <h2 class="site-description">
                                            <?php bloginfo('description'); ?>
                                        </h2>
                                    <?php } ?>
                                </a>

                            </div>
                            <!--End Logo-->
                        </div>
                        <div class="ten columns omega">
                            <!--Start Menu_Wrapper-->
                            <div class="menu_wrapper">
                                <?php goldeneagle_nav(); ?>
                            </div>
                            <!--End Menu Wrapper-->
                        </div>
                    </div>
                    <!--End Header-->
                    <div class="clear"></div>